<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000052483054</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/52/48/30/LEGIARTI000052483054.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4-2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2025-12-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000726191" date_publi="1993-01-08" date_signature="1993-01-07" ministere="" nature="DECRET" nor="JUSB9210428D" num="93-21" num_parution_jo="6">
<TITRE_TXT c_titre_court="Décret n° 93-21 du 7 janvier 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000726191">Décret n° 93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-21 du 7 janvier 1993" debut="1993-01-08" fin="2999-01-01" id_txt="LEGITEXT000006080803">Décret n°93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TM>
<TITRE_TM debut="1993-01-08" fin="2999-01-01" id="LEGISCTA000006092622">CHAPITRE Ier : Des fonctions exercées par les magistrats.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052483054" num="4-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au I de l'article 39 du décret n° 2025-1032 du 31 octobre 2025, ces dispositions, dans leur rédaction issue de l'article 5 dudit décret, entrent en vigueur le 1<sup>er</sup> décembre 2025.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Les fonctions de président et de procureur de la République d'un tribunal judiciaire ou d'un tribunal de première instance sont exercées respectivement par un conseiller de cour d'appel et un substitut du procureur général près la cour d'appel dans le ressort de laquelle est situé ce tribunal.</p>
<p align="left">Toutefois, sont exercées respectivement par un président de chambre de cour d'appel et un avocat général près la cour d'appel dans le ressort de laquelle est situé ce tribunal, les fonctions de président et de procureur de la République des tribunaux de Aix-en-Provence, Amiens, Angers, Avignon, Beauvais, Béthune, Béziers, Bobigny, Bordeaux, Boulogne-sur-Mer, Bourg-en-Bresse, Brest, Caen, Cayenne, Chartres, Clermont-Ferrand, Créteil, Dijon, Draguignan, Evreux, Evry-Courcouronnes, Fort-de-France, Grasse, Grenoble, Le Havre, Le Mans, Lille, Lyon, Mamoudzou, Marseille, Meaux, Melun, Metz, Montpellier, Mulhouse, Nancy, Nanterre, Nantes, Nice, Nîmes, Orléans, Perpignan, Poitiers, Pointe-à-Pitre, Pontoise, Reims, Rennes, Rouen, Saint-Brieuc, Saint-Denis-de-la-Réunion, Saint-Etienne, Strasbourg, Toulon, Toulouse, Tours, Valence, Valenciennes et Versailles.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000052472755" datesignatexte="2025-10-31" id="LEGIARTI000052475076" naturetexte="DECRET" nortexte="JUSB2524817D" num="5" numtexte="2025-1032" sens="cible" typelien="CREE">Décret n°2025-1032 du 31 octobre 2025 - art. 5</LIEN>













</LIENS>
</ARTICLE>
